body{
  background-color: blueviolet;
}
/* Common classes */
.flex_center{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.Content{
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.Center{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.Heading{
  color: white;
  font-size: x-large;
  padding-bottom: 20px;
}
.Button_cont{
  align-items: center;
  box-shadow: 50px;
  height: 30px;
  width: 190px;
  display: flex;
  justify-content: center;
  background-color: greenyellow;
  border: 5px solid gray;
}
.Quiz_Content{
  padding: 40px;
  height: 50vh;
  width: 80vw;
  background-color: white;
  border-left: 5px solid violet;
}
.QHeading{
  font-size: xx-large;
  padding-bottom: 30px;
}
.Question_Count{
 font-size: large;
 padding-bottom: 30px;
}
.Question{
  font-size:large;
  padding-bottom: 10vh;
}
.Options{
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 columns with equal width */
  grid-template-rows: repeat(2); /* 2 rows with fixed height */
  gap: 25px;
}
.Options > div{
    padding: 15px;
    text-align: center;
    background-color: skyblue;
    border-radius: 50px;
}
.Controls {
  display: flex;
  justify-content: space-between;
  padding-top: 50px;
  padding-left: 10vw;
  padding-right: 10vw;
}
.Controls > div{
   padding: 10px 50px;
  text-align: center;
}
.Control1{
  background-color: blue;
}
.Control2{
  background-color: green;
}
.Control3{
  background-color: red;
}
.Result_Content{
  padding: 40px;
  height: 40vh;
  width: 60vw;
  background-color: white;
  border-left: 5px solid violet;
}
.Result_Content{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.Suggestion{
  font-size: x-large;
  font-weight: bolder;
  padding: 20px;
}
.Score{
  font-size: xx-large;
   font-weight: bolder;
  padding: 20px;
  color: blue;
}
.flex_spacebetween{
  display: flex;
  justify-content: space-between;
  padding: 20px;
}
.Details{
  width: 70%;
  font-size: large;
  font-weight: bold;
}
.buttons{
  padding: 20px;
}
.buttons>button{
  margin: 20px;
}
